{
  "name": "gooseek",
  "version": "1.12.1",
  "license": "MIT",
  "private": true,
  "workspaces": [
    "apps/*"
  ],
  "author": "ItzCrazyKns",
  "scripts": {
    "dev": "npm run dev -w frontend",
    "build": "npm run build -w frontend",
    "start": "npm run start -w frontend",
    "lint": "npm run lint -w frontend",
    "format:write": "prettier . --write",
    "docker:build": "docker build -f docker/Dockerfile -t gooseek:latest .",
    "docker:up": "docker compose -f docker/docker-compose.yaml up -d",
    "docker:down": "docker compose -f docker/docker-compose.yaml down"
  },
  "devDependencies": {
    "prettier": "^3.2.5"
  }
}